# $Id$
#
# LANGUAGE translation of Gamify (general)
# Copyright YEAR NAME <EMAIL@ADDRESS>
# Generated from files:
#  gamify.module: n/a
#  gamify.info.yml: n/a
#  gamify.links.menu.yml: n/a
#  gamify.links.action.yml: n/a
#  gamify.links.contextual.yml: n/a
#  gamify.links.task.yml: n/a
#  modules/userpoints/userpoints.links.task.yml: n/a
#  modules/userpoints/src/Controller/UserPointsController.php: n/a
#  modules/userpoints/src/Form/UserPointsRevisionDeleteForm.php: n/a
#  modules/userpoints/src/Form/UserPointsTypeDeleteForm.php: n/a
#  src/TypedData/Options/EntityOperationOptions.php: n/a
#  src/Entity/GamifyAlert.php: n/a
#  config/optional/views.view.gamify_alerts.yml: n/a
#  src/Entity/AlertTemplate.php: n/a
#  gamify.routing.yml: n/a
#  config/schema/gamify.schema.yml: n/a
#  src/Form/GamifyAlertForm.php: n/a
#  modules/userpoints/userpoints.links.menu.yml: n/a
#  modules/userpoints/userpoints.routing.yml: n/a
#  gamify.permissions.yml: n/a
#  modules/userpoints/config/schema/userpoints_type.schema.yml: n/a
#  src/GamifyAlertListBuilder.php: n/a
#  modules/userpoints/src/Form/UserPointsTypeForm.php: n/a
#  src/AlertTemplateListBuilder.php: n/a
#  src/Form/AlertTemplateForm.php: n/a
#  modules/userpoints/userpoints.info.yml: n/a
#  modules/userpoints/userpoints.links.action.yml: n/a
#  modules/userpoints/userpoints.permissions.yml: n/a
#  modules/userpoints/config/schema/userpoints.schema.yml: n/a
#  modules/userpoints/src/UserPointsTypeListBuilder.php: n/a
#  modules/userpoints/src/UserPointsPermissions.php: n/a
#  modules/userpoints/src/Entity/UserPoints.php: n/a
#  modules/userpoints/src/Entity/UserPointsType.php: n/a
#  src/Plugin/Action/UserPointsGet.php: n/a
#  modules/userpoints/src/Form/UserPointsRevisionRevertForm.php: n/a
#  modules/userpoints/src/Form/UserpointsEntityTabForm.php: n/a
#  modules/userpoints/src/Form/UserPointsForm.php: n/a
#  modules/userpoints/src/Form/UserPointsSettingsForm.php: n/a
#  src/Plugin/Action/UserPointsAdd.php: n/a
#  modules/userpoints/src/Plugin/Derivative/DynamicLocalTasks.php: n/a
#  modules/userpoints/src/Plugin/rest/resource/UserpointsRestResource.php: n/a
#  modules/userpoints/src/Service/UserPointsService.php: n/a
#  src/AbstractUserService.php: n/a
#  src/DataReportCreator.php: n/a
#  src/Plugin/ECA/Condition/VotedEntityHasComments.php: n/a
#  src/AlertBuilderService.php: n/a
#  src/UserPointsLogService.php: n/a
#  src/WatchdogService.php: n/a
#  src/Plugin/Action/AlertCreate.php: n/a
#  src/EventSubscriber/GamifyWatchDogEventsSubscriber.php: n/a
#  src/Form/GamifySettingsForm.php: n/a
#  src/Plugin/Action/UserPointsAddEntity.php: n/a
#  src/Plugin/Action/UserPointsRevertEntity.php: n/a
#  src/Plugin/Action/LastRunTimestamp.php: n/a
#  src/Plugin/Action/LogsDbQuery.php: n/a
#  src/Plugin/Action/LogsFilter.php: n/a
#  src/Plugin/Action/LogsParamsDistiller.php: n/a
#  src/Plugin/Action/LogsSeriesHighFrequency.php: n/a
#  src/Plugin/Action/ResultClassification.php: n/a
#  src/Plugin/Action/LogsInitEvalService.php: n/a
#  src/Plugin/Action/LogsResultLength.php: n/a
#  src/Plugin/ECA/Condition/EarliestRepeatTime.php: n/a
#  src/Plugin/ECA/Condition/MaxActionRepeats.php: n/a
#  src/TypedData/Options/AbstractUserOptions.php: n/a
#  src/TypedData/Options/AlertTypeOptions.php: n/a
#  src/TypedData/Options/IntComparisonOperatorOptions.php: n/a
#  src/TypedData/Options/UserPointsTypeOptions.php: n/a
#  templates/gamify-alert.html.twig: n/a
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PROJECT VERSION\n"
"POT-Creation-Date: 2026-03-12 12:12+0100\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Last-Translator: NAME <EMAIL@ADDRESS>\n"
"Language-Team: German <EMAIL@ADDRESS>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: gamify.module:45
msgid "Added quantity"
msgstr ""

#: gamify.module:46
msgid "Extend base field table with quantity to convenient sum points."
msgstr ""

#: gamify.info.yml:0
msgid "Easy gamification of your community UI."
msgstr ""

#: gamify.links.action.yml:0
msgid "Add gamify alert"
msgstr ""

#: gamify.links.action.yml:0
msgid "Add alert template"
msgstr ""

#: gamify.links.contextual.yml:0 gamify.links.task.yml:0 modules/userpoints/userpoints.links.task.yml:0
msgid "Edit"
msgstr ""

#: gamify.links.contextual.yml:0 gamify.links.task.yml:0 modules/userpoints/userpoints.links.task.yml:0 modules/userpoints/src/Controller/UserPointsController.php:188 modules/userpoints/src/Form/UserPointsRevisionDeleteForm.php:92 modules/userpoints/src/Form/UserPointsTypeDeleteForm.php:32 src/TypedData/Options/EntityOperationOptions.php:34
msgid "Delete"
msgstr ""

#: gamify.links.menu.yml:0 src/Entity/GamifyAlert.php:16;16 config/optional/views.view.gamify_alerts.yml:0;0
msgid "Gamify alerts"
msgstr ""

#: gamify.links.menu.yml:0 gamify.links.task.yml:0 src/Entity/AlertTemplate.php:7
msgid "Alert Templates"
msgstr ""

#: gamify.links.menu.yml:0 gamify.routing.yml:0 config/schema/gamify.schema.yml:0
msgid "Gamify settings"
msgstr ""

#: gamify.links.menu.yml:0
msgid "Alerts about documented user behaviours."
msgstr ""

#: config/schema/gamify.schema.yml:0
msgid "AlertTemplate"
msgstr ""

#: config/schema/gamify.schema.yml:0 src/Entity/GamifyAlert.php:145 src/Form/AlertTemplateForm.php:49
msgid "Alert type"
msgstr ""

#: config/schema/gamify.schema.yml:0 src/Entity/GamifyAlert.php:282 src/Form/AlertTemplateForm.php:69
msgid "Inform user"
msgstr ""

#: config/schema/gamify.schema.yml:0 src/Entity/GamifyAlert.php:246 src/Form/AlertTemplateForm.php:76
msgid "Inform moderator"
msgstr ""

#: config/schema/gamify.schema.yml:0 src/Entity/GamifyAlert.php:258 src/Form/AlertTemplateForm.php:83
msgid "Moderator confirmation required"
msgstr ""

#: modules/userpoints/userpoints.info.yml:0 modules/userpoints/userpoints.links.menu.yml:0 modules/userpoints/userpoints.routing.yml:0
msgid "Userpoints"
msgstr ""

#: modules/userpoints/src/Controller/UserPointsController.php:165
msgid "Current revision"
msgstr ""

#: modules/userpoints/src/Controller/UserPointsController.php:178 modules/userpoints/src/Form/UserPointsRevisionRevertForm.php:92 src/TypedData/Options/EntityOperationOptions.php:35
msgid "Revert"
msgstr ""

#: modules/userpoints/src/Controller/UserPointsController.php:1
msgid "@date by @username"
msgstr ""

#: modules/userpoints/src/Entity/UserPoints.php:100
msgid "@type type points for @entity"
msgstr ""

#: modules/userpoints/src/Entity/UserPoints.php:179
msgid "Owner entity type ID"
msgstr ""

#: modules/userpoints/src/Entity/UserPoints.php:180
msgid "The entity type ID of the entity that holds points."
msgstr ""

#: modules/userpoints/src/Entity/UserPoints.php:186
msgid "Owner entity ID"
msgstr ""

#: modules/userpoints/src/Entity/UserPoints.php:187
msgid "The ID of the entity that holds points."
msgstr ""

#: modules/userpoints/src/Entity/UserPoints.php:192
msgid "Points quantity"
msgstr ""

#: modules/userpoints/src/Entity/UserPoints.php:193
msgid "Number of points."
msgstr ""

#: modules/userpoints/src/Entity/UserPoints.php:211
msgid "The time that the entity was created."
msgstr ""

#: modules/userpoints/src/Service/UserPointsService.php:152
msgid "@user initialized points."
msgstr ""

#: modules/userpoints/src/Service/UserPointsService.php:235
msgid "Initial value."
msgstr ""

#: modules/userpoints/src/Service/UserPointsService.php:130
msgid "@user added 1 point."
msgid_plural "@user added @quantity points."
msgstr[0] "@user hat 1 Punkt hinzugefügt."
msgstr[1] "@user hat @quantity Punkte hinzugefügt."

#: modules/userpoints/src/Service/UserPointsService.php:141
msgid "@user subtracted 1 point."
msgid_plural "@user subtracted @quantity points."
msgstr[0] "@user hat 1 Punkt abgezogen."
msgstr[1] "@user hat @quantity Punkte abgezogen."

#: modules/userpoints/src/Service/UserPointsService.php:188
msgid "@user transfered 1 point from @source to @target."
msgid_plural "@user transfered @quantity points from @source to @target."
msgstr[0] "@user hat 1 Punkt von @source nach @target übertragen."
msgstr[1] "@user hat @quantity Punkte von @source nach @target übertragen."

#: src/AbstractUserService.php:131;105 src/DataReportCreator.php:161;221 src/Plugin/ECA/Condition/VotedEntityHasComments.php:84
msgid "Gamify error: %msg"
msgstr ""

#: src/AlertBuilderService.php:126
msgid "Alert template %template not found / Could not create Alert for user %user. Further information: @msg"
msgstr ""

#: src/AlertTemplateListBuilder.php:29
msgid '<i class="rufi-icon" aria-hidden="true">@type</i>'
msgstr ''

#: src/DataReportCreator.php:132
msgid "Nr."
msgstr ""

#: src/DataReportCreator.php:133
msgid "Entity link"
msgstr ""

#: src/DataReportCreator.php:151
msgid "<p>Entities in question:</p>"
msgstr ""

#: src/DataReportCreator.php:154;215
msgid "No data given."
msgstr ""

#: src/DataReportCreator.php:181
msgid "Log Id"
msgstr ""

#: src/DataReportCreator.php:182
msgid "User Id"
msgstr ""

#: src/DataReportCreator.php:183
msgid "Operation Hash"
msgstr ""

#: src/DataReportCreator.php:208
msgid "<p>Data set of @num items begins on @date and ends after @dur:</p>"
msgstr ""

#: src/GamifyAlertListBuilder.php:62
msgid "Total gamify alerts: @total"
msgstr ""

#: src/GamifyAlertListBuilder.php:74
msgid "Updated"
msgstr ""

#: src/GamifyAlertListBuilder.php:85
msgid "Enabled"
msgstr ""

#: src/GamifyAlertListBuilder.php:85
msgid "Disabled"
msgstr ""

#: src/UserPointsLogService.php:232
msgid "Try to revert user points for %type:%eid : %msg"
msgstr ""

#: src/WatchdogService.php:88
msgid "Init Gamify watchdog service from @trigger. Last run was @last_run."
msgstr ""

#: src/WatchdogService.php:104
msgid "Gamify watchdog evaluation run failed at @perc (Trigger: @trigger, From: @from, To: @to). Message: %msg"
msgstr ""

#: src/WatchdogService.php:132
msgid "Couldn't load gamify_log entries.\n%msg"
msgstr ""

#: src/Entity/AlertTemplate.php:7
msgid "Alert Template"
msgstr ""

#: src/Entity/AlertTemplate.php:7 src/Plugin/Action/AlertCreate.php:90
msgid "Alert template"
msgstr ""

#: src/Entity/GamifyAlert.php:174
msgid "Data Report"
msgstr ""

#: src/Entity/GamifyAlert.php:207
msgid "Authored on"
msgstr ""

#: src/Entity/GamifyAlert.php:208
msgid "The time that the gamify alert was created."
msgstr ""

#: src/Entity/GamifyAlert.php:223
msgid "The time that the gamify alert was last edited."
msgstr ""

#: src/Entity/GamifyAlert.php:226
msgid "Directed to"
msgstr ""

#: src/Entity/GamifyAlert.php:270
msgid "Is confirmed"
msgstr ""

#: src/Entity/GamifyAlert.php:16;16
msgid "Gamify alert"
msgstr ""

#: src/EventSubscriber/GamifyWatchDogEventsSubscriber.php:113
msgid "%msg"
msgstr ""

#: src/Form/AlertTemplateForm.php:33
msgid "Label for the alert template. Will be subject of e-mails when send to user. You can use tokens. If you create Alerts in the context of ECA rules, you can use any token that is assigned in the ECA model."
msgstr ""

#: src/Form/AlertTemplateForm.php:53
msgid "The alert type a kind of error level (note, warning or error)."
msgstr ""

#: src/Form/AlertTemplateForm.php:64
msgid "The content of the field will be send to user, by mail or another channel. You can use tokens. If you create Alerts in the context of ECA rules, you can use any token that is assigned in the ECA model."
msgstr ""

#: src/Form/AlertTemplateForm.php:71
msgid "If checked the user will be informed immediately after an alert with this template was created."
msgstr ""

#: src/Form/AlertTemplateForm.php:78
msgid "If checked all moderators will be informed immediately after an alert with this template was created."
msgstr ""

#: src/Form/AlertTemplateForm.php:85
msgid "Alerts may trigger actions. If checked a moderator has to confirm before the action is triggerred."
msgstr ""

#: src/Form/AlertTemplateForm.php:98
msgid "Created new alert template %label."
msgstr ""

#: src/Form/AlertTemplateForm.php:99
msgid "Updated alert template %label."
msgstr ""

#: src/Form/GamifyAlertForm.php:36
msgid "Authoring information"
msgstr ""

#: src/Form/GamifyAlertForm.php:108
msgid "New gamify alert %label has been created."
msgstr ""

#: src/Form/GamifyAlertForm.php:113
msgid "The gamify alert %label has been updated."
msgstr ""

#: src/Form/GamifyAlertForm.php:109
msgid "Created new gamify alert %label"
msgstr ""

#: src/Form/GamifyAlertForm.php:114
msgid "Updated gamify alert %label."
msgstr ""

#: src/Form/GamifySettingsForm.php:98
msgid "Benchmarks"
msgstr ""

#: src/Form/GamifySettingsForm.php:100
msgid "Define a userpoints benchmark, e.g. for beginner role to become a member role. For more advanced role management use rules module."
msgstr ""

#: src/Form/GamifySettingsForm.php:106
msgid "Member benchmark"
msgstr ""

#: src/Form/GamifySettingsForm.php:108
msgid "Mininmal userpoints value to receive role below. Set to 0 to disable this feature."
msgstr ""

#: src/Form/GamifySettingsForm.php:114
msgid "Member role"
msgstr ""

#: src/Form/GamifySettingsForm.php:126
msgid "This is not a valid role."
msgstr ""

#: src/Plugin/Action/AlertCreate.php:83 src/Plugin/Action/UserPointsAddEntity.php:89 src/Plugin/Action/UserPointsRevertEntity.php:97
msgid "Addressed user"
msgstr ""

#: src/Plugin/Action/AlertCreate.php:84
msgid "Add a token for the user that will receive the alert."
msgstr ""

#: src/Plugin/Action/AlertCreate.php:91
msgid "Select the template containing the placeholder text and pre-config options."
msgstr ""

#: src/Plugin/Action/AlertCreate.php:98
msgid "Result data"
msgstr ""

#: src/Plugin/Action/AlertCreate.php:99
msgid "Enter token from where to get the result data."
msgstr ""

#: src/Plugin/Action/AlertCreate.php:13
msgid "Gamify: Create alert from template."
msgstr ""

#: src/Plugin/Action/LastRunTimestamp.php:88
msgid "Storage key"
msgstr ""

#: src/Plugin/Action/LastRunTimestamp.php:89
msgid "Key for storage, where timestamp of last run is saved. Using same key in different models can confuse your results."
msgstr ""

#: src/Plugin/Action/LastRunTimestamp.php:95 src/TypedData/Options/EntityOperationOptions.php:33
msgid "Update"
msgstr ""

#: src/Plugin/Action/LastRunTimestamp.php:96
msgid "Should the timestamp be updated to the current runtime? (Useful for debugging to disable update.)"
msgstr ""

#: src/Plugin/Action/LastRunTimestamp.php:101 src/Plugin/Action/UserPointsGet.php:90
msgid "Token name"
msgstr ""

#: src/Plugin/Action/LastRunTimestamp.php:102
msgid "Enter a token name to use last run timestamp in subsequent actions."
msgstr ""

#: src/Plugin/Action/LastRunTimestamp.php:13
msgid "Gamify: Get timestamp from last run (and optional update to current)."
msgstr ""

#: src/Plugin/Action/LogsDbQuery.php:103
msgid "Search string(s)"
msgstr ""

#: src/Plugin/Action/LogsDbQuery.php:104
msgid "Enter search string to find dbLog entries. Multiple search conditions seperated by | pipe, negate condition with ^ carot. E.g. [update][node:|^bundle='article' - NO RegEx here!"
msgstr ""

#: src/Plugin/Action/LogsDbQuery.php:112 src/Plugin/Action/UserPointsAdd.php:78 src/Plugin/ECA/Condition/VotedEntityHasComments.php:106 config/optional/views.view.gamify_alerts.yml:0
msgid "User"
msgstr ""

#: src/Plugin/Action/LogsFilter.php:81
msgid "Filter pattern"
msgstr ""

#: src/Plugin/Action/LogsFilter.php:82
msgid "Filter logs by RegEx or search string. If you are using filter parameters (see field below), use $0, $1, ... as placeholder where to insert."
msgstr ""

#: src/Plugin/Action/LogsFilter.php:89
msgid "Filter parameters"
msgstr ""

#: src/Plugin/Action/LogsFilter.php:90
msgid 'Token for replacement params from action "Logs params distiller".'
msgstr ''

#: src/Plugin/Action/LogsFilter.php:97 src/Plugin/Action/LogsSeriesHighFrequency.php:94
msgid "Provide a token name under which the tampered result will be made available for subsequent actions."
msgstr ""

#: src/Plugin/Action/LogsFilter.php:8
msgid "Gamify: Logs Filter (by RegEx or search string)."
msgstr ""

#: src/Plugin/Action/LogsInitEvalService.php:9
msgid "Gamify: Init logs evaluation service."
msgstr ""

#: src/Plugin/Action/LogsInitEvalService.php:9
msgid "Initialize the log analysis for each user."
msgstr ""

#: src/Plugin/Action/LogsParamsDistiller.php:72
msgid "Data token"
msgstr ""

#: src/Plugin/Action/LogsParamsDistiller.php:73
msgid "Enter token for the data that gives the basis to distill params."
msgstr ""

#: src/Plugin/Action/LogsParamsDistiller.php:80
msgid "Distill pattern"
msgstr ""

#: src/Plugin/Action/LogsParamsDistiller.php:81
msgid "Enter a RegEx containing parentheses that form parameters for subsequent actions. E.g. /^\\[create]\\[(a-z_)+ /"
msgstr ""

#: src/Plugin/Action/LogsResultLength.php:143
msgid "Result object"
msgstr ""

#: src/Plugin/Action/LogsResultLength.php:144
msgid "Token name under which the result object will be made available e.g. for reports."
msgstr ""

#: src/Plugin/Action/LogsResultLength.php:10
msgid "Gamify: Logs result length"
msgstr ""

#: src/Plugin/Action/LogsResultLength.php:10
msgid "Get the length of a result object. Optional this Action will also create a result object as token value, what is required to create a data report."
msgstr ""

#: src/Plugin/Action/LogsSeriesHighFrequency.php:78
msgid "Time interval (av.) between events"
msgstr ""

#: src/Plugin/Action/LogsSeriesHighFrequency.php:79
msgid "Filter logs by RegEx or search string."
msgstr ""

#: src/Plugin/Action/LogsSeriesHighFrequency.php:86
msgid "Min Series length"
msgstr ""

#: src/Plugin/Action/LogsSeriesHighFrequency.php:87
msgid "Tolerance concerning the min length of items in a series."
msgstr ""

#: src/Plugin/Action/LogsSeriesHighFrequency.php:9
msgid "Gamify: Detect in logs high frequent repetition serieses."
msgstr ""

#: src/Plugin/Action/LogsSeriesHighFrequency.php:9
msgid "Find user behahiour of high frequency repetition of same action, what might indicate a destructive behaviour."
msgstr ""

#: src/Plugin/Action/ResultClassification.php:69
msgid "Token for data. Expected is an integer values; if array is provided, the array length will be used."
msgstr ""

#: src/Plugin/Action/ResultClassification.php:77
msgid "Level 1"
msgstr ""

#: src/Plugin/Action/ResultClassification.php:78
msgid "Min amount of the result to reach level 1."
msgstr ""

#: src/Plugin/Action/ResultClassification.php:86
msgid "Level 2"
msgstr ""

#: src/Plugin/Action/ResultClassification.php:87
msgid "Min amount to reach level 2 (disabled if level_2 <= level_1)."
msgstr ""

#: src/Plugin/Action/ResultClassification.php:95
msgid "Level 3"
msgstr ""

#: src/Plugin/Action/ResultClassification.php:96
msgid "Min amount reach level 3 (disabled if level_3 <= level_2)."
msgstr ""

#: src/Plugin/Action/ResultClassification.php:105
msgid 'Token name under which the classification will be made available for subsequent actions. Token value will be string ("level_1", "level_2" or "level_3") or NULL if result is less than level_1; returns FALSE if result not valid.'
msgstr ''

#: src/Plugin/Action/ResultClassification.php:10
msgid "Gamify: Classify result on three levels."
msgstr ""

#: src/Plugin/Action/ResultClassification.php:10
msgid "Classification of the result to attach differentiated actions."
msgstr ""

#: src/Plugin/Action/UserPointsAdd.php:72 src/Plugin/Action/UserPointsAddEntity.php:96
msgid "Number of user points"
msgstr ""

#: src/Plugin/Action/UserPointsAdd.php:73
msgid "You may also use a negative number to deduct points. Tokens are allowed."
msgstr ""

#: src/Plugin/Action/UserPointsGet.php:12
msgid "Gamify: Get user-points of user"
msgstr ""

#: src/Plugin/Action/UserPointsGet.php:12
msgid "Compare the total user points an entity has received."
msgstr ""

#: src/Plugin/Action/UserPointsRevertEntity.php:90
msgid "Revert operations"
msgstr ""

#: src/Plugin/Action/UserPointsRevertEntity.php:91
msgid "The operations to be reverted separated by comma. All user points user(s) received for these operations on current entity will be reverted."
msgstr ""

#: src/Plugin/Action/UserPointsRevertEntity.php:16
msgid "Gamify: Revert userpoints (with entity context)."
msgstr ""

#: src/Plugin/ECA/Condition/EarliestRepeatTime.php:92 src/Plugin/ECA/Condition/MaxActionRepeats.php:80
msgid "Entity operation"
msgstr ""

#: src/Plugin/ECA/Condition/EarliestRepeatTime.php:99
msgid "Operator"
msgstr ""

#: src/Plugin/ECA/Condition/EarliestRepeatTime.php:106
msgid "Relative min/max time (sec.)"
msgstr ""

#: src/Plugin/ECA/Condition/EarliestRepeatTime.php:107
msgid "Min/max time that must have passed before user can repeat the same action. (E.g if time is on day, then enter 60 * 60 * 24 = 86400)"
msgstr ""

#: src/Plugin/ECA/Condition/EarliestRepeatTime.php:112
msgid "FALSE if first Time"
msgstr ""

#: src/Plugin/ECA/Condition/EarliestRepeatTime.php:113
msgid "If checked, condition returns FALSE when user executed action never before."
msgstr ""

#: src/Plugin/ECA/Condition/EarliestRepeatTime.php:13
msgid "Gamify: Earliest repeat time."
msgstr ""

#: src/Plugin/ECA/Condition/EarliestRepeatTime.php:13
msgid "Checks userpoints log for execution of same action on same entity and the min/max time that must have passed before user can repeat same action."
msgstr ""

#: src/Plugin/ECA/Condition/MaxActionRepeats.php:88
msgid "User to verify"
msgstr ""

#: src/Plugin/ECA/Condition/MaxActionRepeats.php:96
msgid "Max. entity operation repeats"
msgstr ""

#: src/Plugin/ECA/Condition/MaxActionRepeats.php:13
msgid "Gamify: Max action repeats"
msgstr ""

#: src/Plugin/ECA/Condition/MaxActionRepeats.php:13
msgid "Limit the number how often an user is allowed to repeated same action and receive user points.)"
msgstr ""

#: src/Plugin/ECA/Condition/VotedEntityHasComments.php:10
msgid "Gamify: voted entity has user comments"
msgstr ""

#: src/Plugin/ECA/Condition/VotedEntityHasComments.php:10
msgid "Validates TRUE if the voting user commented the voted entity OR if comments field NOT exists.)"
msgstr ""

#: src/TypedData/Options/AbstractUserOptions.php:30
msgid "Entity creator"
msgstr ""

#: src/TypedData/Options/AbstractUserOptions.php:31
msgid "Parent entity creator"
msgstr ""

#: src/TypedData/Options/AbstractUserOptions.php:32
msgid "Involved users"
msgstr ""

#: src/TypedData/Options/AlertTypeOptions.php:19
msgid "Reward"
msgstr ""

#: src/TypedData/Options/AlertTypeOptions.php:20
msgid "Note"
msgstr ""

#: src/TypedData/Options/AlertTypeOptions.php:21
msgid "Warning"
msgstr ""

#: src/TypedData/Options/AlertTypeOptions.php:22
msgid "Error"
msgstr ""

#: src/TypedData/Options/AlertTypeOptions.php:23
msgid "Critical"
msgstr ""

#: src/TypedData/Options/EntityOperationOptions.php:31
msgid "Create"
msgstr ""

#: src/TypedData/Options/EntityOperationOptions.php:36
msgid "Vote reward"
msgstr ""

#: src/TypedData/Options/EntityOperationOptions.php:37
msgid "Ratification reward"
msgstr ""

#: src/TypedData/Options/IntComparisonOperatorOptions.php:29
msgid "< (less than)"
msgstr ""

#: src/TypedData/Options/IntComparisonOperatorOptions.php:30
msgid "<= (less than/equal)"
msgstr ""

#: src/TypedData/Options/IntComparisonOperatorOptions.php:31
msgid "== (equal)"
msgstr ""

#: src/TypedData/Options/IntComparisonOperatorOptions.php:32
msgid ">= (greater than/equal)"
msgstr ""

#: src/TypedData/Options/IntComparisonOperatorOptions.php:33
msgid "> (greater than)"
msgstr ""

#: src/TypedData/Options/UserPointsTypeOptions.php:26
msgid "Advancement"
msgstr ""

#: templates/gamify-alert.html.twig:38
msgid "Updated on @date"
msgstr ""

#: templates/gamify-alert.html.twig:40
msgid "Created on @date"
msgstr ""

#: config/optional/views.view.gamify_alerts.yml:0
msgid "Default"
msgstr ""

#: config/optional/views.view.gamify_alerts.yml:0;0
msgid '<i class="rufi-icon" aria-hidden="true">{{ type__value }}</i>'
msgstr ''

#: config/optional/views.view.gamify_alerts.yml:0;0
msgid "Date"
msgstr ""

#: config/optional/views.view.gamify_alerts.yml:0;0
msgid "Description"
msgstr ""

#: config/optional/views.view.gamify_alerts.yml:0
msgid "Items per page"
msgstr ""

#: config/optional/views.view.gamify_alerts.yml:0
msgid "Offset"
msgstr ""

#: config/optional/views.view.gamify_alerts.yml:0
msgid "« First"
msgstr ""

#: config/optional/views.view.gamify_alerts.yml:0
msgid "Last »"
msgstr ""

#: config/optional/views.view.gamify_alerts.yml:0
msgid "Apply"
msgstr ""

#: config/optional/views.view.gamify_alerts.yml:0
msgid "Reset"
msgstr ""

#: config/optional/views.view.gamify_alerts.yml:0
msgid "Sort by"
msgstr ""

#: config/optional/views.view.gamify_alerts.yml:0
msgid "Asc"
msgstr ""

#: config/optional/views.view.gamify_alerts.yml:0
msgid "Desc"
msgstr ""

#: config/optional/views.view.gamify_alerts.yml:0
msgid "Target user"
msgstr ""

#: config/optional/views.view.gamify_alerts.yml:0
msgid "Moderation Overview"
msgstr ""

#: config/optional/views.view.gamify_alerts.yml:0
msgid "User specific"
msgstr ""
